How to install libkf5package-data on Debian Unstable (Sid)